r0x0r/pywebview 软件分析报告

基础信息

项目名称:r0x0r/pywebview

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1751906906407186432/1751906929555550208

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
serialize-javascript XSS MPS-2019-15864 CVE-2019-16769 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
Markdown-It 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-37028 CVE-2022-21670 中危
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
highlight.js 存在拒绝服务漏洞 拒绝服务 MPS-2022-13759 中危
markdown-it 拒绝服务 MPS-2022-13854 中危
uglify-js ReDoS MPS-2022-14112 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
serialize-javascript 1.9.1 3.1.0 间接依赖 建议修复
ws 4.1.0 5.2.3 间接依赖 建议修复
trim-newlines 2.0.0 3.0.1 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
is-svg 2.1.0 4.3.0 间接依赖 建议修复
@babel/traverse 7.0.0-beta.47 7.23.2 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
ssri 5.3.0 6.0.2 间接依赖 建议修复
lodash.template 4.5.0 间接依赖 可选修复
postcss 6.0.23 8.4.31 间接依赖 可选修复
uglify-js 3.4.10 3.14.3 间接依赖 可选修复
got 6.7.1 11.8.5 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
highlight.js 9.18.5 10.4.1 间接依赖 可选修复
yargs-parser 10.1.0 13.1.2 间接依赖 可选修复
markdown-it 8.4.2 12.3.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 763
ISC 59
BSD-2-Clause 21
Apache-2.0 20
BSD-3-Clause 15
CC-BY-4.0 2
MPL-2.0 1
BSD 1
Unlicense 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
util 0.11.1 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
nanobus 4.5.0 间接依赖 npm
wrap-ansi 3.0.1 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
uglify-js 3.4.10 间接依赖 npm
utila 0.4.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.0.0-beta.47 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@webassemblyjs/ast 1.9.0 间接依赖 npm
webpack-serve 1.0.4 间接依赖 npm
globals 11.12.0 间接依赖 npm
errno 0.1.8 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
postcss-message-helpers 2.0.0 间接依赖 npm
ms 2.1.3 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
param-case 2.1.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
has-value 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
object.getownpropertydescriptors 2.1.7 间接依赖 npm
minimist 1.2.8 间接依赖 npm
expand-brackets 0.1.5 直接依赖 npm
postcss-colormin 2.2.2 间接依赖 npm
ansi-colors 3.2.4 直接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
postcss-minify-font-values 1.0.5 间接依赖 npm
@babel/plugin-transform-function-name 7.0.0-beta.47 间接依赖 npm
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
@webassemblyjs/leb128 1.9.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
nan 2.18.0 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
latest-version 3.1.0 间接依赖 npm
global 4.4.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
assert 1.5.1 间接依赖 npm
query-string 4.3.4 间接依赖 npm
arch 2.2.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.0.0-beta.47 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.9.0 间接依赖 npm
dir-glob 2.0.0 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
picocolors 1.0.0 直接依赖 npm
execa 0.8.0 间接依赖 npm
@webpack-contrib/schema-utils 1.0.0-beta.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
@types/express-serve-static-core 4.17.37 间接依赖 npm
clipboardy 1.2.3 间接依赖 npm
@babel/types 7.0.0-beta.47 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@babel/plugin-transform-parameters 7.0.0-beta.47 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
workbox-cache-expiration 3.6.3 间接依赖 npm
is-npm 1.0.0 间接依赖 npm
consola 1.4.5 间接依赖 npm
core-js 2.6.12 间接依赖 npm
pretty-error 2.1.2 间接依赖 npm
yallist 2.1.2 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
async-each 1.0.6 间接依赖 npm
@babel/plugin-transform-modules-umd 7.0.0-beta.47 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
string-width 2.1.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.9.0 间接依赖 npm
@babel/helper-get-function-arity 7.0.0-beta.47 间接依赖 npm
fsevents 1.2.13 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.0.0-beta.47 间接依赖 npm
cyclist 1.0.2 间接依赖 npm
json5 0.5.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.9.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
@shellscape/koa-static 4.0.5 间接依赖 npm
postcss-ordered-values 2.2.3 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
xtend 4.0.2 间接依赖 npm
braces 3.0.2 间接依赖 npm
create_cookie 间接依赖 pip
diffie-hellman 5.0.3 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
postcss-modules-local-by-default 1.2.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
@types/highlight.js 9.12.4 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
svgo 0.7.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
icss-utils 2.1.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
@babel/plugin-transform-classes 7.0.0-beta.47 间接依赖 npm
hoek 4.2.1 间接依赖 npm
v8-compile-cache 2.4.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
webpack 4.43.0 间接依赖 npm
only 0.0.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.0.0-beta.47 间接依赖 npm
workbox-sw 3.6.3 间接依赖 npm
figgy-pudding 3.5.2 直接依赖 npm
object.omit 2.0.1 直接依赖 npm
register-service-worker 1.7.2 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
color 0.11.4 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
terser 4.8.1 间接依赖 npm
postcss-merge-rules 2.1.2 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
@types/body-parser 1.19.3 间接依赖 npm
@webassemblyjs/wasm-gen 1.9.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
koa-connect 2.1.0 间接依赖 npm
mini-css-extract-plugin 0.4.1 间接依赖 npm
postcss-discard-comments 2.0.4 间接依赖 npm
through2 2.0.5 间接依赖 npm
clean-css 4.2.4 间接依赖 npm
use 3.1.1 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
xdg-basedir 3.0.0 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
@types/webpack 4.41.33 间接依赖 npm
redent 2.0.0 间接依赖 npm
math-random 1.0.4 间接依赖 npm
regenerator-transform 0.12.4 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
postcss-value-parser 3.3.1 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
cookies 0.8.0 间接依赖 npm
es-abstract 1.22.2 间接依赖 npm
to-factory 1.0.0 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
vuepress-html-webpack-plugin 3.2.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.9.0 间接依赖 npm
call-me-maybe 1.0.2 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
nanoid 3.3.6 直接依赖 npm
@types/http-errors 2.0.2 间接依赖 npm
@types/mdurl 1.0.2 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
bn.js 5.2.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
iferr 0.1.5 间接依赖 npm
postcss-filter-plugins 2.0.3 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
webpack-log 1.2.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
deep-equal 1.0.1 间接依赖 npm
postcss-convert-values 2.6.1 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
renderkid 2.0.7 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
is-svg 2.1.0 间接依赖 npm
through 2.3.8 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
KERNEL32.dll 间接依赖
autoprefixer 8.6.5 间接依赖 npm
widest-line 2.0.1 间接依赖 npm
isarray 2.0.5 间接依赖 npm
@babel/plugin-transform-computed-properties 7.0.0-beta.47 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
postcss 6.0.23 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
util.promisify 1.1.2 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.0.0-beta.47 间接依赖 npm
min-document 2.19.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
registry-url 3.1.0 间接依赖 npm
postcss-modules-values 1.3.0 间接依赖 npm
@babel/plugin-transform-literals 7.0.0-beta.47 间接依赖 npm
workbox-broadcast-cache-update 3.6.3 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
nprogress 0.2.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
workbox-strategies 3.6.3 间接依赖 npm
entities 1.1.2 间接依赖 npm
vue-template-compiler 2.7.14 间接依赖 npm
source-map-js 1.0.2 直接依赖 npm
to-object-path 0.3.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
no-case 2.3.2 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
regexpu-core 4.8.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
postcss-minify-selectors 2.1.1 间接依赖 npm
reduce 1.0.2 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
globby 8.0.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
koa 2.14.2 间接依赖 npm
for-in 1.0.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.0.0-beta.47 间接依赖 npm
html-comment-regex 1.1.2 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
@babel/plugin-proposal-function-sent 7.0.0-beta.47 间接依赖 npm
pkg-dir 2.0.0 间接依赖 npm
postcss-unique-selectors 2.0.2 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.0.0-beta.47 间接依赖 npm
babylon 7.0.0-beta.47 间接依赖 npm
koa-mount 3.0.0 间接依赖 npm
@babel/plugin-proposal-throw-expressions 7.0.0-beta.47 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.0.0-beta.47 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.0.0-beta.47 间接依赖 npm
configstore 3.1.5 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
babel-plugin-syntax-object-rest-spread 6.13.0 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
icss-replace-symbols 1.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
koa-compose 3.2.1 间接依赖 npm
@types/webpack-sources 3.2.0 间接依赖 npm
Event 间接依赖 pip
snapdragon-util 3.0.1 间接依赖 npm
punycode 2.3.0 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
domutils 2.8.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/runtime 7.0.0-beta.47 间接依赖 npm
css-loader 0.28.11 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
@babel/helper-function-name 7.0.0-beta.47 间接依赖 npm
medium-zoom 1.0.6 间接依赖 npm
koa-convert 2.0.0 间接依赖 npm
colors 1.1.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.0.0-beta.47 间接依赖 npm
load-script 1.0.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
stylus-loader 3.0.2 间接依赖 npm
@vuepress/plugin-medium-zoom 1.9.10 直接依赖 npm
qs 6.11.2 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
postcss-discard-empty 2.1.0 间接依赖 npm
array.prototype.reduce 1.0.6 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@vue/compiler-sfc 2.7.14 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
js-base64 2.6.4 直接依赖 npm
jsonify 间接依赖 pip
regex-not 1.0.2 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
d 1.0.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
co 4.6.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
babel-helper-vue-jsx-merge-props 2.0.3 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
@babel/helper-simple-access 7.0.0-beta.47 间接依赖 npm
semver-diff 2.1.0 间接依赖 npm
@babel/preset-stage-2 7.0.0-beta.47 间接依赖 npm
postcss-normalize-charset 1.1.1 间接依赖 npm
path-type 3.0.0 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
caniuse-lite 1.0.30001539 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.0.0-beta.47 间接依赖 npm
@babel/helper-annotate-as-pure 7.0.0-beta.47 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.0.0-beta.47 间接依赖 npm
@babel/helper-replace-supers 7.0.0-beta.47 间接依赖 npm
minimist-options 3.0.2 间接依赖 npm
define-data-property 1.1.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@types/tapable 1.0.9 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
term-size 1.2.0 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
find-replace 3.0.0 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
esutils 2.0.3 间接依赖 npm
acorn 6.4.2 间接依赖 npm
postcss-merge-idents 2.1.7 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.9.0 间接依赖 npm
csstype 3.1.2 间接依赖 npm
webpackbar 2.6.4 间接依赖 npm
postcss-normalize-url 3.0.8 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
from2 2.3.0 间接依赖 npm
deepcopy 间接依赖 pip
@types/connect 3.4.36 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
caniuse-api 1.6.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
@vuepress/types 1.9.10 间接依赖 npm
webpack-hot-client 3.0.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
@types/node 20.6.5 间接依赖 npm
urix 0.1.0 间接依赖 npm
got 6.7.1 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
thenify 3.3.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.1 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.0.0-beta.47 间接依赖 npm
vue 2.7.14 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@types/express 4.17.18 间接依赖 npm
bindings 1.5.0 间接依赖 npm
@types/markdown-it 10.0.3 间接依赖 npm
camelcase 4.1.0 间接依赖 npm
DEFAULT_HTML 间接依赖 pip
whet.extend 0.9.9 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
Thread 间接依赖 pip
serialize-javascript 1.9.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
math-expression-evaluator 1.4.0 间接依赖 npm
app-root-path 2.2.1 间接依赖 npm
p-try 1.0.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
nanotiming 7.3.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.0.0-beta.47 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.0.0-beta.47 间接依赖 npm
schema-utils 0.4.7 间接依赖 npm
postcss-discard-duplicates 2.1.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
@shellscape/koa-send 4.1.3 间接依赖 npm
babel-plugin-transform-object-rest-spread 6.26.0 间接依赖 npm
workbox-navigation-preload 3.6.3 间接依赖 npm
parse-glob 3.0.4 直接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/helper-explode-assignable-expression 7.0.0-beta.47 间接依赖 npm
@webpack-contrib/config-loader 1.2.1 间接依赖 npm
pretty-bytes 4.0.2 间接依赖 npm
ret 0.1.15 间接依赖 npm
vue-loader 15.10.2 间接依赖 npm
markdown-it-table-of-contents 0.4.4 间接依赖 npm
browser_settings 间接依赖 pip
stream-slice 0.1.2 间接依赖 npm
watchpack 1.7.1 间接依赖 npm
@babel/plugin-syntax-throw-expressions 7.0.0-beta.47 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.0.0-beta.47 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
quick-lru 1.1.0 间接依赖 npm
@babel/core 7.0.0-beta.47 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
package-json 4.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
y18n 4.0.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
babel-plugin-dynamic-import-node 1.2.0 间接依赖 npm
mscoree.dll 间接依赖
process 0.11.10 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
content-type 1.0.5 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
resolve-path 1.4.0 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
onetime 2.0.1 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
docsearch.js 2.5.2 间接依赖 npm
workbox-cacheable-response 3.6.3 间接依赖 npm
assert_js 间接依赖 pip
common-tags 1.8.2 间接依赖 npm
strip-comments 1.0.2 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
aproba 1.2.0 间接依赖 npm
table 4.0.3 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
yargs-parser 10.1.0 间接依赖 npm
postcss-calc 5.3.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
async 2.6.4 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
@webassemblyjs/ieee754 1.9.0 间接依赖 npm
koa-send 4.1.3 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
@babel/helper-define-map 7.0.0-beta.47 间接依赖 npm
arrify 1.0.1 间接依赖 npm
webpack-chain 6.5.1 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
flatten 1.0.3 间接依赖 npm
babel-extract-comments 1.0.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
regenerate-unicode-properties 9.0.0 间接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
events 1.1.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
ssri 5.3.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
@types/serve-static 1.15.2 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
nanoscheduler 1.0.3 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.0.0-beta.47 间接依赖 npm
agentkeepalive 2.2.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
update-notifier 2.5.0 间接依赖 npm
depd 1.1.2 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.0.0-beta.47 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
is-number 7.0.0 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
foreach 2.0.6 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
joi 11.4.0 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
array-back 3.1.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.0.0-beta.47 间接依赖 npm
markdown-it 8.4.2 间接依赖 npm
unique-string 1.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.0.0-beta.47 间接依赖 npm
semver 5.7.2 间接依赖 npm
filename-regex 2.0.1 直接依赖 npm
stylus 0.54.8 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
markdown-it-emoji 1.4.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
vendors 1.0.4 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
url-join 3.0.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
koa-static 4.0.3 间接依赖 npm
import-from 2.1.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
chownr 1.1.4 间接依赖 npm
toposort 1.0.7 间接依赖 npm
envify 4.1.0 间接依赖 npm
http-errors 1.8.1 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
vue-server-renderer 2.7.14 间接依赖 npm
vary 1.1.2 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
wordwrapjs 4.0.1 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@babel/template 7.0.0-beta.47 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
slash 1.0.0 间接依赖 npm
nanoassert 1.1.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
enhanced-resolve 4.5.0 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
postcss-zindex 2.2.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
autocomplete.js 0.29.0 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
map-obj 2.0.0 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
@babel/code-frame 7.0.0-beta.47 间接依赖 npm
get-port 3.2.0 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
workbox-build 3.6.3 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
deepmerge 1.5.2 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
isemail 3.2.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.0.0-beta.47 间接依赖 npm
type-is 1.6.18 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
uniq 1.0.1 间接依赖 npm
@babel/helper-hoist-variables 7.0.0-beta.47 间接依赖 npm
he 1.2.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.0.0-beta.47 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.0.0-beta.47 间接依赖 npm
time-fix-plugin 2.0.7 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
pretty-time 1.1.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
webpack-merge 4.2.2 间接依赖 npm
postcss-reduce-idents 2.4.0 间接依赖 npm
when 3.6.4 间接依赖 npm
indent-string 3.2.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
ws 4.1.0 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
webpack-dev-middleware 3.7.3 间接依赖 npm
workbox-precaching 3.6.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@vue/babel-preset-app 3.0.0-beta.11 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.0.0-beta.47 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
babel-plugin-syntax-dynamic-import 6.18.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
postcss-loader 2.1.6 间接依赖 npm
@babel/plugin-transform-block-scoping 7.0.0-beta.47 间接依赖 npm
markdown-it-container 2.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
log-update 2.3.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
fs-extra 5.0.0 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
colormin 1.1.2 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
electron-to-chromium 1.4.528 间接依赖 npm
buffer 4.9.2 间接依赖 npm
postcss-discard-overridden 0.1.1 间接依赖 npm
caniuse-db 1.0.30001539 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
reduce-function-call 1.0.3 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
url-loader 1.1.2 间接依赖 npm
chokidar2 file:node_modules/watchpack/chokidar2 间接依赖 npm
cacache 10.0.4 间接依赖 npm
postcss-discard-unused 2.2.3 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
postcss-modules-extract-imports 1.2.1 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
@babel/plugin-transform-object-super 7.0.0-beta.47 间接依赖 npm
resolve 1.22.6 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
css-select 4.3.0 间接依赖 npm
upath 1.2.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
private 0.1.8 间接依赖 npm
css-parse 2.0.0 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.0.0-beta.47 间接依赖 npm
babel-loader 8.0.0-beta.3 间接依赖 npm
http-assert 1.5.0 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
reduce-flatten 2.0.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@babel/helper-call-delegate 7.0.0-beta.47 间接依赖 npm
boxen 1.3.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.9.0 间接依赖 npm
cli-boxes 1.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
mississippi 2.0.0 间接依赖 npm
workbox-range-requests 3.6.3 间接依赖 npm
copy-webpack-plugin 4.6.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
cssnano 3.10.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
meow 5.0.0 间接依赖 npm
html-minifier 3.5.21 间接依赖 npm
figures 2.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
camelcase-keys 4.2.0 间接依赖 npm
babel-plugin-transform-vue-jsx 4.0.1 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
algoliasearch 3.35.1 间接依赖 npm
ylru 1.3.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.0.0-beta.47 间接依赖 npm
strip-indent 2.0.0 间接依赖 npm
command-line-usage 6.1.3 间接依赖 npm
csso 2.3.2 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
postcss-modules-scope 1.1.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
loose-envify 1.4.0 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@babel/helper-module-transforms 7.0.0-beta.47 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.0.0-beta.47 间接依赖 npm
postcss-minify-params 1.2.2 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
browserslist 3.2.8 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
coa 1.0.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.0.0-beta.47 间接依赖 npm
set-value 2.0.1 间接依赖 npm
which 1.3.1 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
find-cache-dir 1.0.0 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
@types/uglify-js 3.17.2 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
union-value 1.0.1 间接依赖 npm
prettier 2.8.8 间接依赖 npm
@webassemblyjs/wasm-parser 1.9.0 间接依赖 npm
toml 2.3.6 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
gray-matter 4.0.3 间接依赖 npm
argparse 1.0.10 间接依赖 npm
workbox-background-sync 3.6.3 间接依赖 npm
@types/http-proxy 1.17.12 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
linkify-it 2.2.0 间接依赖 npm
@babel/helper-wrap-function 7.0.0-beta.47 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
is-installed-globally 0.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
universalify 0.1.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
dot-prop 4.2.1 间接依赖 npm
workbox-core 3.6.3 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
Semaphore 间接依赖 pip
imurmurhash 0.1.4 间接依赖 npm
reduce-css-calc 1.3.0 间接依赖 npm
extglob 0.3.2 直接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
cache-loader 1.2.5 间接依赖 npm
isobject 3.0.1 间接依赖 npm
@babel/plugin-transform-new-target 7.0.0-beta.47 间接依赖 npm
optimize-css-assets-webpack-plugin 4.0.3 间接依赖 npm
@babel/plugin-proposal-decorators 7.0.0-beta.47 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
regex-cache 0.4.4 直接依赖 npm
postcss-svgo 2.1.6 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.0.0-beta.47 间接依赖 npm
section-matter 1.0.0 间接依赖 npm
postcss-reduce-transforms 1.0.4 间接依赖 npm
atob 2.1.2 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
merge-options 1.0.1 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
ignore 3.3.10 间接依赖 npm
posix-character-classes 0.1.1 直接依赖 npm
WebBrowserEx 间接依赖 pip
num2fraction 1.2.2 间接依赖 npm
postcss-load-config 2.1.2 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
koa-range 0.3.0 间接依赖 npm
ext 1.7.0 间接依赖 npm
expand-range 1.8.2 直接依赖 npm
registry-auth-token 3.4.0 间接依赖 npm
for-own 0.1.5 间接依赖 npm
slice-ansi 1.0.0 间接依赖 npm
tapable 1.1.3 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
http-proxy-middleware 1.3.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/helpers 7.0.0-beta.47 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.0.0-beta.47 间接依赖 npm
@types/linkify-it 3.0.3 间接依赖 npm
IWebBrowserInterop 间接依赖 pip
safer-buffer 2.1.2 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.0.0-beta.47 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
postcss-selector-parser 2.2.3 间接依赖 npm
@babel/plugin-syntax-decorators 7.0.0-beta.47 间接依赖 npm
@webassemblyjs/utf8 1.9.0 间接依赖 npm
@babel/helper-split-export-declaration 7.0.0-beta.47 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
workbox-routing 3.6.3 间接依赖 npm
file-loader 1.1.11 间接依赖 npm
pump 2.0.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
last-call-webpack-plugin 3.0.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.0.0-beta.47 间接依赖 npm
@babel/plugin-transform-regenerator 7.0.0-beta.47 间接依赖 npm
preserve 0.2.0 直接依赖 npm
nopt 1.0.10 间接依赖 npm
url 0.11.3 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
terser-webpack-plugin 1.4.5 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@types/webpack-dev-server 3.11.6 间接依赖 npm
run_test 间接依赖 pip
domelementtype 2.3.0 间接依赖 npm
topo 2.0.2 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
defined 1.0.1 间接依赖 npm
base 0.11.2 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
@babel/plugin-transform-for-of 7.0.0-beta.47 间接依赖 npm
infer-owner 1.0.4 直接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/plugin-proposal-class-properties 7.0.0-beta.47 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
@webassemblyjs/helper-api-error 1.9.0 间接依赖 npm
Flask 间接依赖 pip
table-layout 1.0.2 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
immediate 3.3.0 间接依赖 npm
highlight.js 9.18.5 间接依赖 npm
get-value 2.0.6 间接依赖 npm
workbox-google-analytics 3.6.3 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
css 2.2.4 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
regjsparser 0.7.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.0.0-beta.47 间接依赖 npm
directory-tree 3.5.1 直接依赖 npm
glob-parent 3.1.0 间接依赖 npm
has 1.0.3 间接依赖 npm
std-env 1.3.1 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@webassemblyjs/wast-parser 1.9.0 间接依赖 npm
postcss-merge-longhand 2.0.2 间接依赖 npm
settings 间接依赖 pip
pify 3.0.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
@types/qs 6.9.8 间接依赖 npm
has-values 1.0.0 间接依赖 npm
@babel/preset-env 7.0.0-beta.47 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
@babel/highlight 7.0.0-beta.47 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
@babel/generator 7.0.0-beta.47 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
jsonfile 4.0.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.0.0-beta.47 间接依赖 npm
import-local 1.0.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
postcss-reduce-initial 1.0.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
@babel/plugin-transform-spread 7.0.0-beta.47 间接依赖 npm
vuepress 0.14.11 直接依赖 npm
@babel/helper-module-imports 7.0.0-beta.47 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
koa-webpack 4.0.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
trim-newlines 2.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.9.0 间接依赖 npm
opn 5.5.0 间接依赖 npm
@babel/plugin-syntax-function-sent 7.0.0-beta.47 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@babel/preset-stage-3 7.0.0-beta.47 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
vue-router 3.6.5 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
ansi-align 2.0.0 间接依赖 npm
diacritics 1.3.0 间接依赖 npm
killable 1.0.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
remove-array-items 1.1.1 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
workbox-streams 3.6.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.0.0-beta.47 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
pako 1.0.11 间接依赖 npm
gopd 1.0.1 间接依赖 npm
mz 2.7.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
randomatic 3.1.1 直接依赖 npm
is-obj 1.0.1 间接依赖 npm
@babel/helper-regex 7.0.0-beta.47 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
typical 4.0.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
for-each 0.3.3 间接依赖 npm
postcss-minify-gradients 1.0.5 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
loglevelnext 1.0.5 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
command-line-args 5.2.1 间接依赖 npm
debug 3.2.7 间接依赖 npm
@babel/plugin-transform-runtime 7.0.0-beta.47 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
prr 1.0.1 间接依赖 npm
@babel/traverse 7.0.0-beta.47 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
hogan.js 3.0.2 间接依赖 npm
markdown-it-anchor 5.3.0 间接依赖 npm
define-property 0.2.5 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
(0)
上一篇 2024年1月29日
下一篇 2024年1月29日

相关推荐

  • frontsideair/yarnhook 软件分析报告

    基础信息 项目名称:frontsideair/yarnhook 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718001237806940160/1718001245138583552 此报告由Murphyse…

    软件分析 2023年10月28日
    0
  • iqiyi/dpvs 软件分析报告

    基础信息 项目名称:iqiyi/dpvs 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721283125169389568/1726653241401761792 此报告由Murphysec提供 漏洞列表 暂无…

    软件分析 2023年11月21日
    0
  • chuan-yun/Molten 软件分析报告

    基础信息 项目名称:chuan-yun/Molten 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721087674172833792/1722352580900261888 此报告由Murphysec提供 漏…

    软件分析 2023年11月9日
    0
  • ikergarcia1996/Self-Driving-Car-in-Video-Games 软件分析报告

    基础信息 项目名称:ikergarcia1996/Self-Driving-Car-in-Video-Games 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721274758493405184/1726610…

    软件分析 2023年11月20日
    0
  • yahoo/cronshot-imagemagick 软件分析报告

    基础信息 项目名称:yahoo/cronshot-imagemagick 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721622410994163712/1721622411031912448 此报告由Mur…

    软件分析 2023年11月7日
    0